Subject: Completely CreditCardDebtFree Overnight

From: "racheal berry" <[email-masked]>
Date: Fri, 01 Dec 2006 19:38:52 -0900

Lawyers found a loop hole inside the banking system laws. Using this
discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
1---3 1 3--2 6 3--2706

But you must remember you had the Scarecrow and the Tin Woodman to help you
conquer those enemies, suggested the Wizard. What shall I do! groaned the
Apparition, wringing his hands miserably; oh, what shall I do! Go home and
lie down, replied Rob, sympathetically